 .u-section-1 {
  min-height: 500px;
} .u-section-2 {
  min-height: 946px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 96px auto 0;
}

.u-section-2 .u-form-1 {
  height: 454px;
  width: 570px;
  margin: 26px auto 0;
}

.u-section-2 .u-label-1 {
  font-weight: 700;
}

.u-section-2 .u-label-2 {
  font-weight: 700;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-weight: 700;
}

.u-section-2 .u-label-4 {
  font-weight: 700;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
}

.u-section-2 .u-shape-1 {
  height: 99px;
  margin-top: 207px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 207px;
  height: 68px;
  margin: -84px calc(((100% - 1140px) / 2) + 21px) 0 auto;
}

.u-section-2 .u-image-2 {
  width: 160px;
  height: 98px;
  margin: -83px calc(((100% - 1140px) / 2) + 353px) 0 auto;
}

.u-section-2 .u-image-3 {
  width: 228px;
  height: 68px;
  margin: -83px auto 0 calc(((100% - 1140px) / 2) + 289px);
}

.u-section-2 .u-image-4 {
  width: 188px;
  height: 91px;
  filter: brightness(0.9);
  margin: -79px auto 30px calc(((100% - 1140px) / 2) + 19px);
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 896px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 84px;
    margin-left: 353px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 153px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -83px;
    margin-right: auto;
    margin-left: 783px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -86px;
    margin-right: auto;
    margin-left: 574px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -79px;
    margin-left: 292px;
  }

  .u-section-2 .u-image-4 {
    margin-bottom: 45px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 906px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 79px;
    margin-left: 243px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 184px;
  }

  .u-section-2 .u-image-1 {
    width: 173px;
    height: 58px;
    margin-top: -78px;
    margin-right: calc(((100% - 720px) / 2) + -26px);
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -78px;
    margin-right: calc(((100% - 720px) / 2) + 164px);
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    width: 194px;
    height: 58px;
    margin-top: -81px;
    margin-left: calc(((100% - 720px) / 2) + 176px);
  }

  .u-section-2 .u-image-4 {
    width: 150px;
    height: 76px;
    margin-top: -67px;
    margin-bottom: 41px;
    margin-left: calc(((100% - 720px) / 2) + -19px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 936px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 107px;
    margin-left: 138px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
  }

  .u-section-2 .u-shape-1 {
    height: 76px;
    margin-top: 228px;
  }

  .u-section-2 .u-image-1 {
    width: 147px;
    height: 37px;
    margin-top: -56px;
    margin-right: calc(((100% - 540px) / 2) + -14px);
  }

  .u-section-2 .u-image-2 {
    width: 104px;
    height: 64px;
    margin-top: -52px;
    margin-right: calc(((100% - 540px) / 2) + 153px);
  }

  .u-section-2 .u-image-3 {
    width: 168px;
    height: 37px;
    margin-top: -48px;
    margin-left: calc(((100% - 540px) / 2) + 123px);
  }

  .u-section-2 .u-image-4 {
    width: 103px;
    height: 52px;
    margin-top: -44px;
    margin-bottom: 18px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 753px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 93px;
    margin-left: auto;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
    margin-top: 40px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    margin-right: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-2 .u-shape-1 {
    margin-top: 52px;
  }

  .u-section-2 .u-image-1 {
    width: 124px;
    margin-right: auto;
    margin-left: 313px;
  }

  .u-section-2 .u-image-2 {
    width: 98px;
    height: 58px;
    margin-top: -50px;
    margin-right: auto;
    margin-left: 219px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -44px;
    margin-left: 79px;
  }

  .u-section-2 .u-image-4 {
    margin-bottom: 25px;
    margin-left: 0;
  }
} .u-section-3 {
  min-height: 401px;
}

.u-section-3 .u-image-1 {
  width: 267px;
  height: 136px;
  margin: 44px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -84px calc(((100% - 1140px) / 2) + 437px) 0 calc(((100% - 1140px) / 2) + 306px);
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -128px auto 0 calc(((100% - 1140px) / 2) + 306px);
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -24px 86px 0 calc(((100% - 1140px) / 2) + 760px);
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px calc(((100% - 1140px) / 2) + 122px) 0 calc(((100% - 1140px) / 2) + 839px);
}

.u-section-3 .u-image-2 {
  width: 58px;
  height: 43px;
  margin: -63px calc(((100% - 1140px) / 2) + 313px) 0 auto;
}

.u-section-3 .u-image-3 {
  width: 58px;
  height: 43px;
  margin: 40px calc(((100% - 1140px) / 2) + 313px) 0 auto;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -43px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 839px);
}

.u-section-3 .u-image-4 {
  width: 80px;
  height: 59px;
  margin: 40px calc(((100% - 1140px) / 2) + 193px) 0 auto;
}

.u-section-3 .u-shape-1 {
  height: 45px;
  margin-top: 39px;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  font-weight: normal;
  width: 795px;
  margin: -33px auto 9px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 457px;
  }

  .u-section-3 .u-image-1 {
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -89px;
    margin-right: calc(((100% - 940px) / 2) + 318px);
    margin-left: calc(((100% - 940px) / 2) + 294px);
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -141px;
    margin-left: calc(((100% - 940px) / 2) + 294px);
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 634px);
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 12px;
    margin-right: calc(((100% - 940px) / 2) + 62px);
    margin-left: calc(((100% - 940px) / 2) + 704px);
  }

  .u-section-3 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2) + 248px);
  }

  .u-section-3 .u-image-3 {
    margin-top: 27px;
    margin-right: calc(((100% - 940px) / 2) + 248px);
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -42px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 704px);
  }

  .u-section-3 .u-image-4 {
    margin-top: 44px;
    margin-right: calc(((100% - 940px) / 2) + 113px);
  }

  .u-section-3 .u-shape-1 {
    margin-top: 105px;
  }

  .u-section-3 .u-text-6 {
    margin-bottom: 12px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 629px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 56px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 42px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: -153px;
    margin-left: 73px;
    margin-right: 73px;
  }

  .u-section-3 .u-text-4 {
    width: 192px;
    margin-top: 140px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: -64px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2) + 195px);
  }

  .u-section-3 .u-image-3 {
    margin-top: 35px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2) + 195px);
  }

  .u-section-3 .u-text-5 {
    margin-right: calc(((100% - 720px) / 2) + 220px);
    margin-left: calc(((100% - 720px) / 2) + 264px);
  }

  .u-section-3 .u-image-4 {
    margin-top: 35px;
    margin-right: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 42px;
  }

  .u-section-3 .u-text-6 {
    width: 720px;
    margin-bottom: 11px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 698px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -188px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 192px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -63px;
    margin-left: calc(((100% - 540px) / 2) + 116px);
  }

  .u-section-3 .u-image-3 {
    margin-top: 37px;
    margin-left: 173px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -43px;
    margin-right: 173px;
    margin-left: 232px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 28px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 65px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin: -42px 43px 0 50px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 746px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-top: 94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-top: 37px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
    margin-top: -216px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 206px;
    margin-right: calc(((100% - 340px) / 2) + 54px);
    margin-left: calc(((100% - 340px) / 2) + 95px);
  }

  .u-section-3 .u-image-2 {
    margin-top: -70px;
    margin-left: calc(((100% - 340px) / 2) + 37px);
  }

  .u-section-3 .u-image-3 {
    margin-top: 44px;
    margin-left: calc(((100% - 340px) / 2) + 37px);
  }

  .u-section-3 .u-text-5 {
    margin-top: -42px;
    margin-right: calc(((100% - 340px) / 2) + 10px);
    margin-left: calc(((100% - 340px) / 2) + 95px);
  }

  .u-section-3 .u-image-4 {
    margin-top: 44px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 44px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 1px;
  }
}